## org.emboss.jemboss.soap
Class GetWossname

    java.lang.Object
      |
      +--org.emboss.jemboss.soap.GetWossname

public class GetWossname
extends java.lang.Object

Constructor Summary
`GetWossname(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings)`

Method Summary
`java.lang.String` `getDBText()`
`boolean` `getStatus()`
`java.lang.String` `getStatusMsg()`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetWossname

    public GetWossname(uk.ac.mrc.hgmp.embreo.EmbreoParams mysettings)

Method Detail

### getStatus

    public boolean getStatus()

### getStatusMsg

    public java.lang.String getStatusMsg()

### getDBText

    public java.lang.String getDBText()